Subject: Re: [net-next 0/5][pull request] 1GbE Intel Wired LAN Driver Updates 2016-09-22

From: Jeff Kirsher <[email-masked]>
Date: Tue, 27 Sep 2016 18:50:16 -0700

On Thu, 2016-09-22 at 23:38 -0700, Jeff Kirsher wrote:
> This series contains updates to igb, igbvf and PCI quirks.
> 
> Wei Yongjun makes a function static to shut up sparse.
> 
> Todd bumps the igb and igbvf version, which is long overdue.
> 
> Jake fixes an issue where the PPS SYS_WRAP interrupt was not re-enabled
> after a reset, which resulted in disabling of the PPS signaling.
> 
> Sasha adds a quirk for 82579 devices, which was reported by Red Hat.
> The issue is that 82579 has a problem reattaching itself after being
> detached, so disable the FLR capability in PCIe configuration space.

Based on feedback, I will drop patch 5 in the series and re-submit the
series, while Alex and Sasha re-work the PCI quirk patch.